.panel-group{
    margin-bottom: 0;
}
.panel{
    border: 0;
}
.panel .collapsed .panel-heading{
    border-radius: 3px;
}
.panel-body{
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    padding-top: 8px;
    padding-bottom: 8px;
}
.panel.bg-blue .panel-heading{
    background-color: #3e7ac1;
}
.panel.bg-yellow .panel-heading{
    background-color: #fbb500;
}
.panel.bg-pink .panel-heading{
    background-color: #e54069;
}
.panel.bg-green .panel-heading{
    background-color: #3ba933;
}
.panel.bg-blue .panel-body {
    background-color: #e0e6ea;
}
.panel.bg-yellow .panel-body {
    background-color: #f9ebca;
}
.panel.bg-pink .panel-body {
    background-color: #fcebef;
}
.panel.bg-green .panel-body {
    background-color: #e3f3e2;
}
.panel .panel-heading h4{
    font-weight: bold;
    font-size: 16px;
    color: #ffffff;
    text-transform: uppercase;
}
.panel a:hover,
.panel a:focus {
    text-decoration: none;
}
.panel a:not(.collapsed) .panel-heading:after{
    position: absolute;
    left: 50%;
    margin-top: 4px;
    margin-left: -6px;
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    content: '';
}
.panel.bg-blue a:not(.collapsed) .panel-heading:after{
    border-bottom: 8px solid #e0e6ea;
}
.panel.bg-yellow a:not(.collapsed) .panel-heading:after{
    border-bottom: 8px solid #f9ebca;
}
.panel.bg-pink a:not(.collapsed) .panel-heading:after{
    border-bottom: 8px solid #fcebef;
}
.panel.bg-green a:not(.collapsed) .panel-heading:after{
    border-bottom: 8px solid #e3f3e2;
}
.panel .panel-heading .panel-title blockquote.category-description{
    display: none;
    opacity: 0;
    position: absolute;
    z-index: 5;
    max-width: 38%;
    margin: -5px 0 0 18px;
    border: 1px solid #fff;
    background-color: #fff;
    padding: 6px 8px;
    border-radius: 5px;
    color: #363636;
    text-transform: none;
    font-size: 14px;
    font-weight: normal;
    -webkit-transition: opacity .7s ease 0s;
    -moz-transition: opacity .7s ease 0s;
    -o-transition: opacity .7s ease 0s;
    transition: opacity .7s ease 0s;
}
.panel .panel-heading .panel-title blockquote.category-description:before{
    position: absolute;
    margin-left: -15px;
    left: 0;
    width: 0;
    height: 0;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-right: 15px solid #fff;
    content: '';
    z-index: 6;
}
.panel .panel-heading .panel-title blockquote.category-description i.fa:first-child{
    margin-right: 0;
}
.panel .panel-heading .panel-title blockquote.category-description i.fa:last-child{
    margin-left: 2px;
}
.panel.bg-blue .panel-heading .panel-title blockquote.category-description{
    border-color: #3e7ac1;
}
.panel.bg-yellow .panel-heading .panel-title blockquote.category-description{
    border-color: #fbb500;
}
.panel.bg-pink .panel-heading .panel-title blockquote.category-description{
    border-color: #e54069;
}
.panel.bg-green .panel-heading .panel-title blockquote.category-description{
    border-color: #3ba933;
}
.panel.bg-blue .panel-heading .panel-title blockquote.category-description i.fa{
    color: #3e7ac1;
}
.panel.bg-yellow .panel-heading .panel-title blockquote.category-description i.fa{
    color: #fbb500;
}
.panel.bg-pink .panel-heading .panel-title blockquote.category-description i.fa{
    color: #e54069;
}
.panel.bg-green .panel-heading .panel-title blockquote.category-description i.fa{
    color: #3ba933;
}
.panel .panel-body{
    border-top: 2px solid #ffffff;
}
.panel .rule-container,
.panel .add-rule-container{
    padding-top: 8px;
    padding-bottom: 8px;
}
.panel .rule-container:nth-child(odd) .rule > div:nth-child(odd){
    padding-left: 0;
    padding-right: 2px;
}
.panel .rule-container:nth-child(odd) .rule > div:nth-child(even){
    padding-left: 2px;
    padding-right: 0;
}
.panel .rule-container:nth-child(even) .rule > div:nth-child(odd){
    padding-left: 2px;
    padding-right: 0;
}
.panel .rule-container:nth-child(even) .rule > div:nth-child(even){
    padding-left: 0;
    padding-right: 2px;
}
.panel .panel-body .rule-container .rule > div.rule-action-container{
    padding-left: 15px;
    padding-right: 15px;
}
.rule .rule-text {
    width              : 100%;
    padding-left       : 5px;
    padding-right      : 5px;
    color              : #ffffff;
    font-weight        : bold;
    -ms-word-break: break-word;
    word-break: break-word;
    -ms-hyphens: manual;
    -moz-hyphens: manual;
    -webkit-hyphens: manual;
    hyphens: manual;
}
.rule .rule-text-wrapper {
    font-size          : 14px;
    color              : #ffffff;
    overflow : hidden;
}
.rule .rule-text-container .rule-text,
.rule .rule-image-container img{
    border-radius: 6px;
}
.panel.bg-blue .rule-text{
    background-color: #3e7ac1;
}
.panel.bg-yellow .rule-text{
    background-color: #fbb500;
}
.panel.bg-pink .rule-text{
    background-color: #e54069;
}
.panel.bg-green .rule-text{
    background-color: #3ba933;
}
.panel .rule-container:nth-child(even) .rule .rule-image-container{
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
}
.panel .rule-container:nth-child(even) .rule .rule-text-container{
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
}
.panel .rule-container:nth-child(even) .rule .rule-text-container .rule-text:before,
.panel .rule-container:nth-child(odd) .rule .rule-text-container .rule-text:after{
    position: absolute;
    top: 50%;
    margin-top: -15px;
    width: 0;
    height: 0;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    content: '';
    z-index: 1;
}
.panel .rule-container:nth-child(even) .rule .rule-text-container .rule-text:before{
    left: -19px;
    border-right: 20px solid transparent;
}
.panel .rule-container:nth-child(odd) .rule .rule-text-container .rule-text:after{
    right: -19px;
    border-left: 20px solid transparent;
}
.panel.bg-blue .rule-container:nth-child(even) .rule .rule-text-container .rule-text:before,
.panel.bg-blue .rule-container:nth-child(odd) .rule .rule-text-container .rule-text:after{
    border-left-color: #3e7ac1;
    border-right-color: #3e7ac1;
}
.panel.bg-yellow .rule-container:nth-child(even) .rule .rule-text-container .rule-text:before,
.panel.bg-yellow .rule-container:nth-child(odd) .rule .rule-text-container .rule-text:after{
    border-left-color: #fbb500;
    border-right-color: #fbb500;
}
.panel.bg-pink .rule-container:nth-child(even) .rule .rule-text-container .rule-text:before,
.panel.bg-pink .rule-container:nth-child(odd) .rule .rule-text-container .rule-text:after{
    border-left-color: #e54069;
    border-right-color: #e54069;
}
.panel.bg-green .rule-container:nth-child(even) .rule .rule-text-container .rule-text:before,
.panel.bg-green .rule-container:nth-child(odd) .rule .rule-text-container .rule-text:after{
    border-left-color: #3ba933;
    border-right-color: #3ba933;
}
.panel-group .panel .rule-container a{
    position: relative;
    display: block;
}
.panel-group .panel .rule-container .rule{
    position: relative;
    overflow:hidden;
}
.panel .rule-container .rule .rule-action-container,
.panel .rule-container .rule.hidden .rule-action-container{
    display: none;
}
.panel .rule-container .rule:hover .rule-action-container,
.panel-group.edit .panel .rule-container a:hover .rule:before,
.panel .rule-container .rule.saved:before{
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    color: #ffffff;
    border-radius: 6px;
    z-index: 2;
}
.panel-group.edit .panel .rule-container a:hover .rule:before{
    content: '\f040';
    font-family: "FontAwesome";
    font-size: 50px;
}
.panel .rule-container .rule.saved:before{
    content: attr(data-saved);
    font-family: 'Roboto';
    font-size: 15px;
}
.panel.bg-blue .rule-container .rule:hover .rule-action-container,
.panel.bg-blue .rule-container a:hover .rule:before,
.panel.bg-blue .rule-container .rule.saved:before{
    background-color: rgba(0,47,104,0.75);
}
.panel.bg-yellow .rule-container .rule:hover .rule-action-container,
.panel.bg-yellow .rule-container a:hover .rule:before,
.panel.bg-yellow .rule-container .rule.saved:before{
    background-color: rgba(231,153,0,0.75);
}
.panel.bg-pink .rule-container .rule:hover .rule-action-container,
.panel.bg-pink .rule-container a:hover .rule:before,
.panel.bg-pink .rule-container .rule.saved:before{
    background-color: rgba(205,22,68,0.75);
}
.panel.bg-green .rule-container .rule:hover .rule-action-container,
.panel.bg-green .rule-container a:hover .rule:before,
.panel.bg-green .rule-container .rule.saved:before{
    background-color: rgba(0,111,38,0.75);
}
.panel .rule-container .rule-action-container .btn{
    display: flex;
    align-items: center;
    border: solid 1px #fff;
    font-family: 'Roboto';
    font-size: 12px;
    text-transform: uppercase;
    border-radius: 5px;
    padding: 5px 10px 5px 30px;
    white-space: initial;
    line-height: initial;
    height: auto;
    width: auto;
    min-height: 40px;
}

.panel .rule-container .rule-action-container .btn.btn-ok{
    background-color: #0ebf74;
}
.panel .rule-container .rule-action-container .btn.btn-ko{
    background-color: #eb3420;
}
.panel .rule-container .rule-action-container .btn.btn-ok:hover{
    background-color: #41c543;
}
.panel .rule-container .rule-action-container .btn.btn-ko:hover{
    background-color: #f57f7f;
}
.panel .rule-container .rule-action-container .btn:before{
    font-family: "FontAwesome";
    font-size: 20px;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: left;
    padding-left: 8px;
    width: 100%;
    height: 100%;
    color: #ffffff;
    transition: all .3s ease-out;
}
.panel .rule-container .rule-action-container .btn:hover:before{
    color: #333;
}
.panel .rule-container .rule-action-container .btn.btn-ok:before{
    content: '\f00c';
}
.panel .rule-container .rule-action-container .btn.btn-ko:before{
    content: '\f00d';
}
.panel-group.edit .panel .rule-container .rule.disabled{
    opacity: 0.5;
}
.panel-group:not(.edit) .panel.bg-blue .rule-container a:hover .rule .rule-action-container,
.panel-group.edit .panel .rule-container a:hover .rule.disabled{
    opacity: 1;
}
.panel .panel-body .add-rule-container .btn{
    padding: 0 0.9rem;
    border-radius: 3px;
}
.panel.bg-blue .panel-body .add-rule-container .btn{
    background-color: #3e7ac1;
}
.panel.bg-yellow .panel-body .add-rule-container .btn{
    background-color: #fbb500;
}
.panel.bg-pink .panel-body .add-rule-container .btn{
    background-color: #e54069;
}
.panel.bg-green .panel-body .add-rule-container .btn{
    background-color: #3ba933;
}
.rule-form .form-error.form-global-error{
    padding-left: 0;
    padding-right: 0;
}
.form-rule-photo{
    padding: 0 5px 5px 0 !important;
}
.form-rule-photo img{
    margin-bottom: 5px;
    border-radius: 4px;
}
.form-rule-photo .btn.btn-level-2{
    font-size: 11px;
    line-height: 30px;
    height: 30px;
}
.form-rule-base-info{
    padding-left: 5px !important;
}
.form-rule-base-info > div{
    width: 100%;
}
.rule-form div.switch,
.rule-form div.switch label{
    height: 28px;
}
.rule-form .point-bg{
    margin-top: 10px;
    margin-bottom: 10px;
    padding-bottom: 5px;
    background-color: #fafafa;
    border: 1px solid #ededed;
}
.rule-form .point-bg h5{
    margin-top: 10px;
    margin-bottom: 15px;
    font-size: 18px;
    width: 100%;
    text-align: center;
}
.rule-form .point-bg h5 i.tooltip-info{
    float: none;
}
.rule-form .rule-value-fields {
    display: inline-block;
    width: 100%;
    margin-bottom: 10px;
}
.rule-form .point-activation-container{
    padding-right: 10px !important;
}
.rule-form .point-activation-container [type="checkbox"]+label{
    padding-left: 30px;
    width: 100%
}
.rule-form .point-activation-container [type="checkbox"]+label:before,
.rule-form .point-activation-container [type="checkbox"]:not(.filled-in)+label:after{
    margin-top: 6px;
}
.rule-form .point-activation-container [type="checkbox"]:checked+label:before{
    border-right: 2px solid #3e7ac1;
    border-bottom: 2px solid #3e7ac1;
}
.rule-form .point-activation-container [type="checkbox"]:checked+label .btn.btn-ok{
    background-color: #0ebf74;
    color: #ffffff;
}
.rule-form .point-activation-container [type="checkbox"]:checked+label .btn.btn-ko{
    background-color: #eb3420;
    color: #ffffff;
}
.rule-form .point-activation-container .btn{
    height: 30px;
    line-height: 30px;
    width: 100%;
}
.rule-form .point-activation-container .btn i.fa{
    font-size: 13px;
}
.rule-form .point-value-container .btn{
    height: 30px;
    line-height: 30px;
    padding: 0 15px;
}
.rule-form .point-value-container .point-value-field{
    padding-top: 5px;
    padding-left: 26px;
}
.rule-form .point-value-container .point-value-field:before{
    font-family: 'FontAwesome';
    color: #888888;
    margin-top: 4px;
    position: absolute;
    font-size: 10px;
    margin-left: -11px;
}
.rule-form .point-value-container .point-value-field.disabled:before{
    color: #dddddd;
}
.rule-form .point-value-container .point-value-field.positive-point-value-field:before{
    content: '\f067';
}
.rule-form .point-value-container .point-value-field.negative-point-value-field:before{
    content: '\f068';
}
.rule-form .point-value-container .btn i.fa{
    font-size: 15px;
}
.rule-form .point-value-container input[type=number]{
    margin-bottom: 0;
}
.rule-form .point-value-container input[type=number].valid.disabled {
    border-bottom: 1px dotted rgba(0,0,0,0.26);
    box-shadow: none;
}
input.valid[type="number"][readonly="readonly"] {
    color: rgba(0,0,0,0.26);
    border-bottom: 1px dotted rgba(0,0,0,0.26);
    box-shadow: none;
}
.rule-form .point-bg > div.error {
    color: #a94442;
    background-color: #f2dede;
    border: 1px solid #ebccd1;
    border-radius: 4px;
    margin-top: 15px;
    padding: 5px;
    font-size: 12px;
}
.rule-form .point-value-container div.error {
    position: relative;
    display: inline-block;
    width: 100%;
    margin-top: 3px;
    padding-left: 3px;
    font-size: 11px;
    line-height: 12px;
    font-weight: bold;
    color: #F44336;
    -webkit-transform: translateY(0%);
    -ms-transform: translateY(0%);
    -o-transform: translateY(0%);
    transform: translateY(0%);
}

@media (max-width: 767px){
    .panel .panel-heading .panel-title blockquote.category-description{
        max-width: none;
        margin: 24px 0 0 0;
        left: 50%;
        transform: translate(-50%, 0);
        -webkit-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.49);
        -moz-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.49);
        -o-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.49);
        box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.49);
    }
    .panel .panel-heading .panel-title blockquote.category-description:before {
        border-right: 2px solid transparent;
        border-left: 14px solid transparent;
        border-bottom: 10px solid #fff;
        margin-left: 0;
        margin-top: -22px;
        left: 48%;
        transform: translate(-50%, 0);
    }
    #edit-rule-popin .popin-content{
        padding: 20px 15px;
    }
    .rule-form .point-bg{
        padding-left: 5px;
        padding-right: 5px;
    }
    .rule-form .point-activation-container .btn{
        font-size: 10px;
        padding: 0 0.2rem;
    }
    .rule-form .point-activation-container .btn i.fa{
        font-size: 10px;
    }
    .rule-form .point-value-container .btn{
        padding: 0 5px;
        width: 100%;
    }
    .rule-form .point-value-container .point-value-field{
        padding-left: 16px;
        padding-right: 5px;
    }
    .rule-form .point-bg > div.error {
        margin-top: 5px;
    }
}
@media (min-width: 450px) and (max-width: 560px){
    .panel .panel-body .rule-container .rule > div.rule-action-container{
        padding-top: 1%;
        padding-bottom: 1%;
    }
    .panel .rule-container .rule:hover .rule-action-container{
        flex-direction: column;
        justify-content: space-around;
    }
    .panel .rule-container .rule-action-container .btn{
        min-height: 32px;
        margin-left: 0;
    }
}
@media (min-width: 450px) and (max-width: 767px){
    .rule-container.col-xs-12 {
        width: 50%;
    }
    .rule .rule-text-wrapper {
        font-size: 12px;
    }
}
